 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/02G80005.jpg'), url("images/02G80005.jpg");
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 301px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 0.99;
  font-size: 3rem;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -16px 20px 45px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 13px;
    padding-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 399px;
}

.u-section-2 .u-text-1 {
  margin: 15px 70px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 15px auto 0 70px;
  padding: 8px 33px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 70px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 745px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: 319px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-right: -3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-bottom: 17px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 258px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 21px 70px 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 808px;
}

.u-section-4 .u-text-1 {
  margin: 19px 140px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 14px 70px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-shape-1 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.4;
  margin: 20px 1px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 17px;
}

.u-section-4 .u-shape-2 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.4;
  margin: 28px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-3 {
  padding: 22px 19px;
}

.u-section-4 .u-shape-3 {
  width: 27px;
  height: 27px;
  margin: 1px auto 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.4;
  font-weight: 700;
  margin: 27px 3px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-4 {
  padding: 18px 10px;
}

.u-section-4 .u-shape-4 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-6 {
  line-height: 1.4;
  margin: 31px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 27px;
}

.u-section-4 .u-shape-5 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-7 {
  line-height: 1.4;
  margin: 39px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-4 .u-shape-6 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 30px;
}

.u-section-4 .u-text-8 {
  line-height: 1.4;
  margin: 43px 0 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 17px;
}

.u-section-4 .u-shape-7 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 20px;
}

.u-section-4 .u-text-9 {
  line-height: 1.4;
  margin: 39px 0 0;
}

.u-section-4 .u-layout-cell-8 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 29px;
}

.u-section-4 .u-shape-8 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-10 {
  line-height: 1.4;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 264px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 373px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-4 .u-shape-2 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 373px;
  }

  .u-section-4 .u-shape-3 {
    width: 38px;
    height: 38px;
    margin-right: 150px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 373px;
  }

  .u-section-4 .u-shape-4 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-shape-5 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 349px;
  }

  .u-section-4 .u-shape-6 {
    width: 38px;
    height: 38px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-4 .u-shape-7 {
    width: 38px;
    height: 38px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-shape-8 {
    width: 38px;
    height: 38px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-right: 246px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-1 {
    height: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 256px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 29px 9px;
  }

  .u-section-4 .u-shape-5 {
    margin-top: 1px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px 10px 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-8 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1899px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
    margin-right: 212px;
    margin-left: 6px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2228px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 97px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 335px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 10px 264px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 70px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 30px auto 10px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 183px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 25px 0 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 15px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: 24px;
    margin-bottom: 29px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 699px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  margin: 9px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 273px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-shape-1 {
  width: 27px;
  height: 27px;
  margin: 1px auto 0 1px;
}

.u-section-6 .u-text-2 {
  line-height: 1.4;
  margin: 18px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 273px;
}

.u-section-6 .u-container-layout-2 {
  padding: 22px 17px;
}

.u-section-6 .u-shape-2 {
  width: 27px;
  height: 27px;
  margin: 1px auto 0 0;
}

.u-section-6 .u-text-3 {
  line-height: 1.4;
  margin: 28px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 273px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-6 .u-shape-3 {
  width: 27px;
  height: 27px;
  margin: 26px auto 0 0;
}

.u-section-6 .u-text-4 {
  line-height: 1.4;
  margin: 12px auto -48px 10px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 273px;
}

.u-section-6 .u-container-layout-4 {
  padding: 18px 22px;
}

.u-section-6 .u-shape-4 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  line-height: 1.4;
  margin: 12px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 297px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 17px 11px;
}

.u-section-6 .u-shape-5 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-6 {
  line-height: 1.4;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 297px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-6 .u-shape-6 {
  width: 26px;
  height: 27px;
  margin: 0 242px 0 8px;
}

.u-section-6 .u-text-7 {
  line-height: 1.4;
  margin: 26px 0 0 16px;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 297px;
}

.u-section-6 .u-container-layout-7 {
  padding: 29px 22px;
}

.u-section-6 .u-shape-7 {
  width: 27px;
  height: 27px;
  margin: 1px auto 0 0;
}

.u-section-6 .u-text-8 {
  line-height: 1.4;
  margin: 26px 0 0;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 297px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 5px;
}

.u-section-6 .u-shape-8 {
  width: 27px;
  height: 27px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  line-height: 1.4;
  margin: 19px 17px 0 14px;
}

.u-section-6 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 4px auto 20px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-shape-3 {
    margin-top: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin: 10px 0 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 316px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 316px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-shape-6 {
    margin-right: 200px;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 316px;
  }

  .u-section-6 .u-container-layout-7 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-shape-7 {
    margin-top: 0;
    margin-left: 1px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 316px;
  }

  .u-section-6 .u-container-layout-8 {
    padding: 20px 10px 10px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 1px;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-6 .u-text-1 {
    line-height: 1.53;
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-6 .u-shape-1 {
    width: 24px;
    height: 24px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-6 .u-shape-2 {
    width: 24px;
    height: 24px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-6 .u-shape-3 {
    width: 24px;
    height: 24px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 224px;
  }

  .u-section-6 .u-shape-4 {
    width: 24px;
    height: 24px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 178px;
  }

  .u-section-6 .u-shape-5 {
    width: 24px;
    height: 24px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 178px;
  }

  .u-section-6 .u-shape-6 {
    width: 24px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 202px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 0;
  }

  .u-section-6 .u-shape-7 {
    width: 24px;
    height: 24px;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 202px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-shape-8 {
    width: 24px;
    height: 24px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 14px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1631px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 156px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 156px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 158px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 166px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 174px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 156px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 0;
  }

  .u-section-6 .u-shape-7 {
    margin-left: 1px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 184px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 18px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1792px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 26px;
    margin-left: 50px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 452px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 12px 570px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 12px 70px 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 19px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-7 .u-container-layout-1 {
  padding: 21px 17px;
}

.u-section-7 .u-shape-1 {
  height: 16px;
  width: 62px;
  margin: 0 106px 0 83px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  line-height: 1.4;
  margin: 32px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-7 .u-shape-2 {
  height: 16px;
  width: 69px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  line-height: 1.4;
  margin: 32px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 304px;
}

.u-section-7 .u-container-layout-3 {
  padding: 19px 8px;
}

.u-section-7 .u-shape-3 {
  height: 15px;
  width: 63px;
  margin: 0 103px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  line-height: 1.4;
  margin: 35px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 281px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 7px;
}

.u-section-7 .u-shape-4 {
  height: 18px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  line-height: 1.4;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-7 .u-text-1 {
    line-height: 1.5;
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 16px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-7 .u-shape-1 {
    margin-left: 58px;
    margin-right: 80px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-7 .u-shape-3 {
    margin-right: 78px;
    margin-left: 78px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 11px;
    margin-right: 350px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 11px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 406px;
  }

  .u-section-7 .u-shape-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 65px;
    margin-right: 170px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-shape-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 220px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 216px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 9px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 203px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 250px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 499px;
}

.u-section-8 .u-group-elements-1 {
  width: 1075px;
  min-height: 169px;
  margin: 29px auto 0 -5px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 1px 0 0 75px;
}

.u-section-8 .u-text-3 {
  margin: 11px 70px 0;
}

.u-section-8 .u-text-4 {
  line-height: 2.05;
  margin: 11px 70px 10px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-8 .u-group-elements-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-8 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-8 .u-group-elements-1 {
    margin-top: 22px;
    min-height: 264px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-8 .u-group-elements-1 {
    min-height: 464px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 497px;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: 20px 78px 0 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.85;
  margin: 32px 70px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 140px 34px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: 876px;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 12px;
    margin-left: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 924px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 34px 82px 0;
}

.u-section-10 .u-accordion-1 {
  width: 896px;
  margin: 30px auto 20px 73px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-2 {
  margin: 0 30px 0 64px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 110px 30px 30px;
}

.u-section-10 .u-text-3 {
  margin: 0 0 0 52px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-4 {
  margin: 0 97px 0 32px;
}

.u-section-10 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-10 .u-accordion-pane-4 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-10 .u-text-5 {
  margin: 0;
}

.u-section-10 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-10 .u-accordion-pane-5 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-10 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-10 .u-accordion-pane-6 {
  min-height: 156px;
  background-image: none;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-accordion-1 {
    margin-left: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3.75rem;
    line-height: 0.85;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    line-height: 1.08;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 173px;
}

.u-section-11 .u-text-1 {
  letter-spacing: 1px;
  margin: 24px 657px 0 0;
}

.u-section-11 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -27px 84px 0 auto;
  padding: 8px 33px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.34;
  font-weight: 700;
  margin: 6px 435px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-right: 457px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -17px;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: -20px;
    margin-right: 383px;
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 15px;
    margin-right: 237px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 15px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -37px;
    margin-right: 288px;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 18px;
    margin-right: 57px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 1895px;
  }

  .u-section-11 .u-text-2 {
    font-size: 3.75rem;
    line-height: 0.55;
    margin-top: -1922px;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 262px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
    line-height: 2.02;
    margin-top: -287px;
    margin-bottom: 60px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 519px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 9px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px;
}

.u-section-12 .u-text-1 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 8px 13px 0 65px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  font-size: 0.875rem;
  width: 233px;
  margin: 13px auto 0;
}

.u-section-12 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-10 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 250px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-text-3 {
  font-size: 0.875rem;
  width: 140px;
  margin: 18px auto 0;
}

.u-section-12 .u-btn-11 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-12 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-13 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-layout-cell-4 {
  min-height: 250px;
}

.u-section-12 .u-container-layout-4 {
  padding: 10px 0 16px;
}

.u-section-12 .u-image-1 {
  width: 133px;
  height: 42px;
  margin: 8px auto 0 40px;
}

.u-section-12 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 13px 51px 0 40px;
}

.u-section-12 .u-layout-cell-5 {
  min-height: 250px;
}

.u-section-12 .u-container-layout-5 {
  padding: 0;
}

.u-section-12 .u-text-5 {
  line-height: 1.37;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 25px 0 51px;
}

.u-section-12 .u-btn-14 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-btn-15 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 31px;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-12 .u-text-2 {
    line-height: 1.6;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 242px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-12 .u-image-1 {
    margin-left: 7px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 242px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 208px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 34px;
    margin-left: 79px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-12 .u-text-3 {
    width: 109px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 21px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 7px;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 43px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-12 .u-text-2 {
    width: 427px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 0;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 9px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 255px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-12 .u-layout-cell-5 {
    min-height: 223px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
    margin-left: 21px;
  }
}